
@font-face{ font-family: font_Didi_3; src: url("data/_didi_03.ttf") ;
						font-weight: normal; font-style: normal;}
						

html{ width:100%; height:100%; margin:0; padding:0;}
body{
	width:100%; min-width:1080px; height:100%; margin:0; padding:0;
	text-align:center; font-size:16px; color:white; line-height:18px;
	background-color:black;
}
	
	/*.vertically_centered{ position: absolute; top: 50%; transform: translateY(-50%); }*/
	
	#container0{
			width:1080px; min-height:100%;
			position:relative;
			margin-left:auto; margin-right:auto;
	}
	
	
	#container0_bg{
			position:absolute; top:0; left:20px;
			margin-left:auto; margin-right:auto;
			background-position:center center;
			min-height:100%; width:1040px;
	}
	#container0_bg_L{
			position:absolute; left:0; top:0;
			min-height:100%; width:49px;
	}
	#container0_bg_R{
			position:absolute; right:0; top:0;
			min-height:100%; width:50px;
	}
	
	
	#container1{
			width:1024px; min-height:100%;
			position:relative;
			margin-left:auto; margin-right:auto;
	}
	
	
	#site_path{
			position:absolute; top:6px; left:20px;
			font-size:20px;
	}
	
	
	
	/* Je virerai ensuite tout ce qui concerne juste la page musique et je le metrai dans un zik.css */
	
	/*
	
.message_LIA{ position:relative; font-family:arial; text-align:left; font-weight:normal; font-size:13px; line-height:13px; color:pink; background-color:black; border-bottom:2px solid pink; border-left:2px solid pink; border-right:2px solid pink; padding-left:8px; padding-right:8px; padding-top:4px; padding-bottom:4px;}
.le_site{ position:relative; width:100%; height:100%; }


			
		.contours_1_ht{ position:absolute; height:5px; left:2px; right:2px; top:0; background-image:url('data/contours1h.png'); }
		.contours_1_hb{ position:absolute; height:5px; left:2px; right:2px; bottom:0; background-image:url('data/contours1h.png'); }
		.contours_1_vl{ position:absolute; width:5px; top:2px; bottom:2px; left:0; background-image:url('data/contours1v.png'); }
		.contours_1_vr{ position:absolute; width:5px; top:2px; bottom:2px; right:0; background-image:url('data/contours1v.png'); }
		
		.corp_1{ background-image:url('data/zik_tableau_fond.jpg'); background-position:center center; }
		
			.zone_player{ height:710px;
									position:relative; margin-left:auto; margin-right:auto;}
				.cadre_player{ width:960px; height:640px;
									position:relative; margin-left:auto; margin-right:auto;
									top:17px;}
				
				.ctrl_sous_player_0{ position:relative; margin-left:auto; margin-right:auto; top:3px;
														text-align:center; }
				.ctrl_sous_player{ position:relative; margin-left:13px; margin-right:13px; display:inline-block;
														 }
				
				
				
			.zone_pub{ height:114px;
									position:relative; margin-left:auto; margin-right:auto;}
				.pub_sous_player_0{ width:735px; height:97px;
									position:relative; margin-left:auto; margin-right:auto;
									top:11px; }
				.pub_sous_player{ width:728px; height:90px;
									position:absolute; top:3px; left:4px; }
				
				
			.zone_tableau{ min-height:150px;
									position:relative; margin-left:auto; margin-right:auto;
									padding-left:15px; padding-right:15px; padding-top:15px; padding-bottom:15px;}
				.tableau_0{ position:relative; width:953px; margin-left:auto; margin-right:auto;
									padding-top:4px; padding-bottom:3px; padding-left:3px; padding-right:3px; }
					.tableau_1{ background-image:url('data/zik_tableau_fond_cases.png'); }
										
						.tableau_ligne{ position:relative; text-align:left; }
						.tableau_ligne_happy_hardcore{ background-image:url('data/zik_tableau_type_happy_hardcore.png'); position:relative; text-align:left; }
						.tableau_ligne_piano{ background-image:url('data/zik_tableau_type_piano.png'); position:relative; text-align:left; }
						.tableau_ligne_chiptune{ background-image:url('data/zik_tableau_type_chiptune.png'); position:relative; text-align:left; }
						.tableau_ligne_techno{ background-image:url('data/zik_tableau_type_techno.png'); position:relative; text-align:left; }
							.tableau_case_style{ position:relative; margin-left:5px; width:75px; vertical-align:middle; display:inline-block; text-align:center; font-weight:normal; font-size:13px; color:white; line-height:15px; }
							.tableau_case_titre_et_desc{ position:relative; width:617px; min-height:52px; vertical-align:top; display:inline-block; margin-left:10px; margin-right:10px; margin-top:12px; margin-bottom:10px; text-align:left; }
								.zik_tableau_type2{ position:absolute; right:-9px; bottom:-9px; }
								.tableau_case_titre{ position:relative; }
								.tableau_case_desc{ position:relative; margin-left:6px; margin-right:2px; font-weight:normal; font-size:12px; color:#d0d0d0; line-height:13px; font-family:arial; }
									.tableau_case_desc_sep{ height:5px; }
							.tableau_case_pochette{ position:relative; margin-top:9px; margin-bottom:2px; text-align:center; vertical-align:middle; display:inline-block; }
							.tableau_case_dl{ position:relative; width:130px; height:100%; vertical-align:middle; display:inline-block; margin-left:10px; margin-right:10px; margin-top:10px; margin-bottom:10px; text-align:center; font-size:13px; line-height:22px;}
					
							.tableau_sep_case_1{ position:absolute; left:84px; width:5px; top:2px; bottom:2px; background-image:url('data/contours1v.png');}
							.tableau_sep_case_2{ position:absolute; left:722px; width:5px; top:2px; bottom:2px; background-image:url('data/contours1v.png');}
							.tableau_sep_case_3{ position:absolute; left:802px; width:5px; top:2px; bottom:2px; background-image:url('data/contours1v.png');}
							
							.tableau_sep_case_h{ position:absolute; height:5px; left:0px; right:0px; bottom:-3px; background-image:url('data/contours1h.png'); z-index:1000;}
							
							.lien_case{ position:absolute; top:0; left:0; width:100%; height:100%; }
							
			
			
	.languages{ position:absolute; right:11px; top:-10px;
					font-family:arial;	text-align:left; font-weight:normal; font-size:12px; line-height:12px; }
		.language_lien{ color:white; margin-left:15px; }
					
					
	.news0{ position:absolute; right:20px; top:32px; width:223px; height:106px; overflow:hidden;
					color:#e4c19e; font-family:arial;
					text-align:left; font-weight:normal; font-size:11px; line-height:12px;
					padding-left:15px; padding-right:15px; padding-top:33px; padding-bottom:15px; }
			.news_fond{ position:absolute; left:0px; top:0px; }
			.news_news1{ position:absolute; left:13px; top:9px; font-weight:bold; font-size:12px;}
			.news_news2{ position:absolute; padding-left:17px; padding-right:17px; top:32px; width:100%; left:0; font-weight:bold; }
			.news_links{ color:#e4c19e; }
			.news_links:hover{ color:green; }
			
			.subcribe_newsletter{ position:absolute; left:0px; bottom:0px; width:100%;
													text-align:center; font-size:14px;
													}
				.subcribe_newsletter_centre{ vertical-align:middle; display:inline-block; color:#732043; font-size:13px; margin-left:2px; margin-right:1px;}
				.subcribe_newsletter_centre_lien{ vertical-align:middle; display:inline-block; color:#732043;  font-weight:bold;}
				.subcribe_newsletter_centre_lien:hover{ color:green;}
		
		
		
		.autopub_frame{ position:absolute; right:20px; top:250px; width:257px; height:206px; border: 0 none; }
		
		
		
	a {color: #FFCFF5; text-decoration:none; }
	a:link {text-decoration:none; color: #efebb8;}
	a:visited {text-decoration:none; color: #efebb8;}
	a:hover {text-decoration:none; color: #FFCFF5;
					background-image:url('data/anim_derriere_liens_etoiles_et_zik.gif'); background-repeat:repeat-x; background-position:center center;}
*/


